<?php
require_once("../../../../_config/connect.php");
    $user_id=$_GET['user_id'];
            mysqli_query($conn,"delete from tbl_user WHERE user_id=$user_id") or die(mysql_error());
    ?>
		<script type="text/javascript">
            window.location.href="../../index.php?page=user";
        </script>
        <?php
?>